'use strict';

const index = require('./index-8fdcf600.js');

const Dropdown = ({ open = false }, children) => {
    return open ? index.h("ul", { class: `ui-dropdown${open ? ' ui-dropdown--open' : ''}` }, children) : null;
};

exports.Dropdown = Dropdown;
